add vim-minimal as requirement of myplc-native
[myplc.git] / support-scripts /
drwxr-xr-x ..
-rwxr-xr-x gen_aliases.py
-rwxr-xr-x renew_reminder.py